# This file created by conda-build 3.21.8
# meta.yaml template originally from:
# /var/folders/nz/j6p8yfhx1mv_0grj5xl4650h0000gp/T/abs_40d5a021-9778-40c4-8ae5-ad4f64e96913huuyzcqh/clone/recipe, last modified Fri May 20 16:28:23 2022
# ------------------------------------------------

package:
  name: dask-core
  version: 2022.5.0
source:
  fn: dask-2022.5.0.tar.gz
  sha256: 0afd69dd0cd9f838fc0710eda1f3e3333d6603b37e93ded7fac4a51d77566a0f
  url: https://pypi.io/packages/source/d/dask/dask-2022.5.0.tar.gz
build:
  number: '0'
  script: /var/folders/nz/j6p8yfhx1mv_0grj5xl4650h0000gp/T/abs_40d5a021-9778-40c4-8ae5-ad4f64e96913huuyzcqh/croots/recipe/dask-core_1653082108502/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/bin/python
    -m pip install . --no-deps -vv
  string: py38hca03da5_0
requirements:
  host:
    - ca-certificates 2022.4.26 hca03da5_0
    - certifi 2021.10.8 py38hca03da5_2
    - libcxx 12.0.0 hf6beb65_1
    - libffi 3.4.2 hc377ac9_2
    - ncurses 6.3 h1a28f6b_2
    - openssl 1.1.1o h1a28f6b_0
    - pip 21.2.4 py38hca03da5_0
    - python 3.8.13 hbdb9e5c_0
    - readline 8.1.2 h1a28f6b_1
    - setuptools 61.2.0 py38hca03da5_0
    - sqlite 3.38.3 h1058600_0
    - tk 8.6.11 hb8d0fd4_1
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.5 h1a28f6b_1
    - zlib 1.2.12 h5a0b063_2
  run:
    - cloudpickle >=1.1.1
    - fsspec >=0.6.0
    - packaging >=20.0
    - partd >=0.3.10
    - python >=3.8,<3.9.0a0
    - pyyaml >=5.3.1
    - toolz >=0.8.2
test:
  commands:
    - pip check || true
  imports:
    - dask
  requires:
    - pip
about:
  dev_url: https://github.com/dask/dask
  doc_source_url: https://github.com/dask/dask/tree/main/docs
  doc_url: https://dask.org/
  home: https://github.com/dask/dask/
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE.txt
  summary: Parallel Python with task scheduling
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 40d5a021-9778-40c4-8ae5-ad4f64e96913
  recipe-maintainers:
    - jakirkham
    - jcrist
    - jrbourbeau
    - martindurant
    - mrocklin
    - pitrou
    - shoyer
    - sinhrks
    - tomaugspurger
  remote_url: git@github.com:AnacondaRecipes/dask-core-feedstock.git
  sha: 8cc775a1a47fd9171fd222aeee68d1216517370d
